<!DOCTYPE html>
<html xmlns:th="http://www.thyleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Aggiungi Hotel</title>
<link th:href = "@{/css/bootstrap.min.css}" rel="stylesheet">
</head>
<body>

	

	<div class="container">
			
	
		<h3>Aggiungi un Hotel da aggiungere al profilo di:</h3>
		<h2 th:text=${utente.nome}></h2>
	
		<h2>Lista Hotel</h2>
		
     	<table class="table table-responsive table-bordered table-striped">
     		<thead>
     			<tr>
     				<th style="width:25%" scope="col">Nome</th>
     				<th style="width:25%" scope="col">Citta'</th>
     				<th style="width:25%" scope="col">Stelle</th>
     				<th style="width:5%" scope="col"></th>
     				<th style="width:5%" scope="col"></th>
     				<th style="width:5%" scope="col"></th>
     			</tr>
            </thead>
            <tbody>
                <tr th:each="hotel : ${listaHotel}">
                    <td style='text-align:center;vertical-align:middle' th:text="${hotel.hotel_nome}"></td>
                    <td style='text-align:center;vertical-align:middle' th:text="${hotel.hotel_citta}"></td>
                    <td style='text-align:center;vertical-align:middle' th:text="${hotel.hotel_stelle}"></td>
                                   
                    <td> <a href="#" th:href="@{|/utenti/aggiungi_hotel/${utente.utente_id}/${hotel.hotel_id}|}">Aggiungi</a> </td>

                </tr>
 			</tbody>
        </table>
     </div>
     
 
</body>
</html>